Redmine Rate plugin (redmine_rate) ported to support Redmine 4.x

Added by Alex G about 1 year ago

Hello,

I updated/fixed redmine_rate plugin to support Rails 5 and Redmine 4.1.x, can I ask to update the links on the plugin page or fork the plugin?
https://github.com/xl32/redmine_rate

The fix applied is in the latest commit.